Sailclear-2022 - Bug #2469

Make changes as per screenshot attached below

06/01/2022 11:43 AM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/01/2022

0%
0.00 hour
0.00 hour

Description
Same on Departure Notificaytions page

History

#1 - 06/01/2022 01:28 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 11:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
